Subject: RE:Damaged ottoman #Ref 2022113000291387
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Nov 2022 08:49:04 -0800

Hello Kim,

Thank you for your email.

Sorry to hear of the issues you are having with the ottoman. Since you didn't order directly through Designer Living, please send your request to JLAHOME at: [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide pictures of the damage and a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I ordered a Designer Living tufted ottoman through Wayfair. It is damaged. I’ve only had this ottoman for 5 months. Wayfair told me to contact you because there’s a one year manufacturer warranty on this Ottoman. I can send you pictures and hopefully I can receive a new ottoman.
Wayfair Purchase order # CS407978411
Thank you,
Kim

Sent from my iPhone